#ifndef SHARED_SERVER_LOCKED_H
#define SHARED_SERVER_LOCKED_H

void report_locked (const char *key, const char *base_path);
void check_lockout (const char *key, const char *base_path);
void central_user_check_lockout(const char *key);
int server_locked();


#endif


